function FileData_Pairs(x)
{
x.t("supports","mod");
x.t("parameter","syntax");
x.t("last","tia/eia-578");
x.t("off-hook","mode");
x.t("mode","check");
x.t("hdlc","framing");
x.t("hdlc","protocol");
x.t("12.6","fth");
x.t("response","code");
x.t("response","(s)");
x.t("pin","asc0");
x.t("command","issued");
x.t("command","fth=");
x.t("command","causes");
x.t("mux1","mux2");
x.t("list","mod");
x.t("mux2","mux3");
x.t("issued","modem");
x.t("mux3","charge");
x.t("results","write");
x.t("check","value");
x.t("tc65","supports");
x.t("mod","parameter");
x.t("mod","response");
x.t("mod","write");
x.t("mod","error");
x.t("test","command");
x.t("test","com\u00admand");
x.t("com\u00admand","used");
x.t("write","command");
x.t("commands","12.6");
x.t("error","response");
x.t("supported","mod");
x.t("on-hook","off-hook");
x.t("on-hook","test");
x.t("syntax","test");
x.t("fth","command");
x.t("fth","list");
x.t("fth","transmit");
x.t("code","results");
x.t("fth=","response");
x.t("fth=","mod");
x.t("reference","(s)");
x.t("framing","12.6");
x.t("framing","fth");
x.t("framing","fax");
x.t("modulation","scheme");
x.t("scheme","mod");
x.t("value","supported");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","fth");
x.t("(s)","connect");
x.t("tia/eia-578","note");
x.t("data","using");
x.t("fax","commands");
x.t("transmit","data");
x.t("protocol","modulation");
x.t("note","tc65");
x.t("asc0","asc1");
x.t("causes","transmit");
x.t("asc1","usb");
x.t("used","either");
x.t("either","on-hook");
x.t("using","hdlc");
x.t("modem","on-hook");
x.t("connect","reference");
}
